RubyGems Navigation menu

aws-sdk-identitystore 1.34.0

Official AWS Ruby gem for AWS SSO Identity Store (IdentityStore). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.34.0 - January 26, 2024 (35,5 KB)
  2. 1.33.0 - November 28, 2023 (32 KB)
  3. 1.32.0 - November 22, 2023 (32 KB)
  4. 1.31.0 - September 27, 2023 (32 KB)
  5. 1.30.0 - September 01, 2023 (32 KB)
Mostrar todas as versões (35)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

3933da7bd4610a1d9e0ed8493fb2ed25b6edaeb2ffc1c3a6ddb7d39590e6d9f2

Total de downloads 27.185.500

Desta versão 301.646

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: